Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:14:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Requested for return of two items due to size problem on the next day of delivery. But as per your customer care the area is undeliverable. I have requested more than 5 times  after each assured date of return given by your care. Every time I called they told me a new story and provide me a tracking id. It feels like harassing . It is already more than 25 days . I want to know it is your type of business that you donot take return or after delivery you harassed every customer.

It occurred on:  7/03/2021

Accept my return and refund my money . If you do not take return then directly tell me that your company is fraud. I can take legal consumer forum.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Mousumi Nayak

Order Number: 9425716855
: 

 Mousumi Nayak ,D1/244, ITPS COLONY ,Banharpalli
Jharsuguda 
768234

Resolver Case Reference: RES7232779
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333348